body {
	font-family: "comic", Palatino, georgia, "times new roman", serif;
	background-color: whitesmoke;
	background-position: center -18em;
	background-repeat: repeat-x; 
}




a {text-decoration: none; color: #060; text-shadow: #0f0 0px 0.5px 0.5px;} /*text-decoration: none;*/
a:hover {  text-decoration: underline; color: #000;  text-shadow: #393 1.5px 1.5px 1.5px; border: 0.5px solid #000;} /*text-decoration: underline;*/

h1,h2,h3,h4 { 
	line-height:1em; 
	font-weight: normal; 
	clear: left; 	
	font-family: comic, sans-serif;
        margin:0;
        padding:0; 
}

.hh1 { /*÷òîáû çàãîëîâêè îòäåëÿëèñü*/
        padding-bottom:0.5em;
        padding-top:0.5em;  
}




#bigpage {
	max-width: 60em; /* ØÈÐÈÍÀ */
	margin: 2em auto 2em auto; /* ÑÂÅÐÕÓ */
	line-height: 1.2em; /* ÌÅÆÄÓ ÑÒÐÎ×ÅÊ */
        text-align: justify;
}

#page {
	background: white;
	padding: 2em 2em 2em 2em; /* ÎÒÑÒÓÏÛ ÍÀ ÖÅÍÒÐÀÜÍÎÉ ÑÒÐÀÍÈ×ÊÅ */
	border: 2px solid #88c;  /* ÖÂÅÒ ÐÀÌÊÈ */
        box-shadow: 20px 20px 4px #ccf;	 /* ÒÅÍÜ - å¸ íåò */
}



/* È ÄËß ÊÀÐÒÈÍÊÈ - ÑÌ. ÄËß ×ÅÃÎ ÅÙ¨ */

.pict { 
	border: 2px solid #88f; 
	padding: 2px;
	margin: 0em 0.5em 1em 0.5em;
        float: center;
        box-shadow: 4px 4px 2px #ccf;	 /* ÒÅÍÜ*/
}

.foto { 
	border: 2px solid #88f; 
	margin: 0.5em 1.5em 0.5em 0em;
        box-shadow: 4px 4px 2px #ccf;	 /* ÒÅÍÜ*/
}

.diplom { 
	border: 0px solid #88f;
        float: center;
        box-shadow: 2px 2px 2px #bbf;	 /* ÒÅÍÜ*/ 
}

.hhh { 
	color: #000;
        text-shadow: #00f 0.5px 0.5px 0.5px;       
}
.hhh2 { 
	color: black;
        text-shadow: #88f 1px 1px 1px; 
}
.fio { 
	color: #aaf;
        text-shadow: #000 1.5px 1.5px 1.5px; 
	margin: 1em 0em 1em 0em;
        box-shadow: 2px 2px 2px #ccf;	 /* ÒÅÍÜ - íåò*/
}

.listpubs {
        line-height: 1.2em;
        text-align: justify;
}

.maintable {
        border-spacing: 10;
	width: 95%;
	margin: 2em auto 2em auto;
	table-layout: fixed;
        line-height: 1.2em;
        text-align: justify;
}

.toptable {
	width: 100%;
        text-align: center;
}

.downloadstable {
        border-spacing: 5;
	width: 95%;
	table-layout: fixed;
        line-height: 1.2em;
        text-align: justify;
}
        

.right { float: right; clear: left; }
.left { float: left; clear: right; }
.inset { 
	border: 2px solid #ccf; 
	padding: 2px;
	margin: 0em 0.8em 0.8em 0.8em;
}
.right.inset { margin-right: 0 !important; }
.left.inset { margin-left: 0 !important; }


.note {
	padding-top: 0.5em; 
	background-color: #fafaff;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
}

#top2 {
	position: relative;
	font-variant: small-caps;
	line-height: 1.2em;
	margin-top: .5em;
	margin-bottom: 0;
        right: -2.5em;
}

#top2 a { color: #44a; text-shadow: #fff 1px 1px 1px;}
#top2 .hover { color: transparent; } /* ÍÅ ÇÍÀÞ */
#top2:hover a { color: #00a; text-shadow: #500 1px 1px 1px;}
#top2:hover a:hover { text-decoration: none; }
#top2 a:hover .hover { color: red; } /* ÍÅ ÇÍÀÞ */

#top2 ul {
	position: absolute;
	font-size: 80%;
	line-height: 1.3em; /* ÌÅÆÄÓ ÏÓÍÊÒÀÌÈ */
	margin: 0;
	width: 4%;
	text-align: left;
        right: 0;
	font-family: Palatino, georgia, "times new roman", serif;
	margin-bottom: 0;
	display: block;
	font-weight: normal;
        display: block;
    text-shadow: #fff 2px 2px 2px;
}

#top2 ul li { display: inline; } /* ÁÅÇ ÒÎ×ÅÊ */




#name, #name a { color: #55f; text-shadow: #fff 1px 1px 1px;}  /* ÍÅ ÇÍÀÞ */
#name .hover { color: transparent; } /* ÍÅ ÇÍÀÞ */
#name:hover a { color: black; text-shadow: #0f0 1px 1px 1px;}
#name:hover a:hover { text-decoration: none; }
#name a:hover .hover { color: red; } /* ÍÅ ÇÍÀÞ */

#name {
	position: relative;
	font-variant: small-caps;
	line-height: 1em;
	margin-top: .5em;
	margin-bottom: 0;
}

#name h1 { /* ÇÀÃÎËÎÂÎÊ */
	font-family: Palatino, georgia, "times new roman", serif;
	margin-bottom: 0;
	line-height: 0.9em;
	display: block;
	/*font-weight: normal;*/
	font-weight: lighter;
}

#name ul {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 100%;
	line-height: 1.6em;
	display: block;
	margin: 0;
	width: 70%;
	text-align: right;
}
#name ul li { display: inline; /*inline-block*/}
/* ìåíþøêà */
#name ul li a {
	padding: 0.4em 0.3em 0 0.3em; /* Ïîëÿ âîêðóã òåêñòà */
	display: inline; /*inline-block*/
	/*border: 0.5px solid #000;  Ðàìêà âîêðóã òåêñòà */
}
#name ul li a:hover {
	color: blue;
	border-bottom: 3px solid blue;
	background: #ccf;
	border: 0.5px solid #000; /* Ðàìêà âîêðóã òåêñòà */
}



/* ×ÒÎÁÛ ÁÛËÀ ÌÅÍÞØÊÀ */


body#Main #name a.main, 
body#Teaching #name a.teaching,
body#Science #name a.science,
body#Contests #name a.contests,
body#Projects #name a.projects,
body#Downloads #name a.downloads,
body#Links #name a.links,
body#News #name a.news,
body#Blog #name a.blog,
body#Other #name a.other,
body#English #name a.english,
body#Engcontests #name a.engcontests,
body#Engpapers #name a.engpapers,
body#Engcodes #name a.engcodes
{ 
	border-bottom: 3px solid black; /*#blackaaf*/
	color: black;
	text-shadow: #fff 1px 1px 1px; 
} 

/* @group Code */
pre {
	margin: 1em 0 1.5em 0;
	font-size: 1em;
	line-height: 1.5em;	
	color: black;
	background: #eeeeff;
	border: 2px solid #00f;
	padding: 1em 1em;
	overflow: hidden;

	/* Experimental CSS3 stuff */
	box-shadow: 2px 2px 5px #00a;
}
pre:hover {
	border-right: none;
	overflow: visible;
}
code {
	font-size: 1em;
	background-color: #f7f7ff;
	line-height: 1.4em;
}
pre > code {
	background-color: transparent;
}
/* @end */





#downtext {
	margin-top: 4;
	color: white;
        text-shadow: #000 1px 1px 1px;
	font-size: 80%;
	line-height: 1em;
	position: relative;
	text-align: right;
}

#downtext a {
	color: #448;
        text-shadow: #fff 1px 1px 1px;
}

#downtext .left {
	position: absolute;
	left: 2em;
	text-align: left;
	display: block;
}
#downtext .right {
	position: absolute;
	text-align: right;
	display: block;
	right: 0;
}

